# coding: utf-8

import os
from django.template import RequestContext
from django.template.context_processors import csrf
from django.shortcuts import render_to_response
from apps.account.models import SysUser


def index(request):
    """
    线上包管理首页
    :param request: request
    """

    c = csrf(request)
    users = SysUser.objects.all()
    c.update({
        'users': users,
    })
    return render_to_response('account/index.html', c, context_instance=RequestContext(request))